<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <link rel="stylesheet" type="text/css" href="popup.css" />
    <script type="text/javascript" src ="popup.js"></script>
    <title>WritingMentor</title>
</head>
<body>
    <div id="root">
        <div className="header">
          <h1 id="heading">WritingMentor</h1>
          <h4 id="subheading">Your personal writing mentor</h4>
        </div>
        <div className="contentBox">
            <button id="copy-button">Syntax Check</button>
        </div>
    </div>
</body>
</html>
